Subject: phenyl isocyanate

From: [email-masked]
Date: Sat, 23 May 1998 15:29:21 +0200

Dear CCL's 

I would like to express my deep thanks if any one knows any information 
with respect to x-ray properties (experimental bond lenght and bond angle,..
) of phenyl isocyanate. I am very need to this geometrical parameters.

Thanks a lot